body{
font-family:Tahoma,Verdana,Arial,sans-serif;
font-size:10px;
margin:0px;
text-align:center;
}
img{border:0px;}
a
{
font-family:Tahoma,Verdana,Arial,sans-serif; 
font-size:9px;
text-decoration:none;
}
td{border:0px;padding:0px;font-size:10px;}
.nospacing{padding:0px;margin:0px; border:0px;}
a:link
{
	color:black;
	border:0px;
}
a:hover
{
	color:black;
	text-decoration:none;
	border-top:1px solid #6b6b6b;
	border-bottom:1px solid #6b6b6b;
}
a:active
{
	color:black;
	text-decoration:none;
	border:0px;
}
a:visited
{
	color:black;
	text-decoration:none;
	border:0px;
}

.barredestatusrouge{
border-color:#e01f1f;
background-color:#F80000;
color:white;
text-align:center;
font-weight:bolder;
padding:5px;
width:100%;
font-size:15px;
}

.barredemessage
{
text-align:center; 
width:451px; 
height:24px; 
background-image:url(../medias/index/message_02.png);
font-family:Tahoma,Verdana,Arial,sans-serif; 
font-size:9px;
color:#6b6b6b;

}
.inputs
{
text-align:center; 
width:98%; 
height:90%; 
border:0px; 
}

.tdinputs
{
width:283px; 
height:18px; 
text-align:center;
}

.account
{
text-align:center; 
width:283px; 
height:22px; 
background-image:url(../medias/index/login_07.png);
}

.t1{
font-size:6px;
background-image:url(../medias/commun/t1.png);
width:13px;
height:13px;
background-repeat: no-repeat;
margin:0px;
padding:0px;
}
.t2{
color:#9a9a9a;
font-size:10px;
background-image:url(../medias/commun/t2.png);
height:13px;
background-repeat: repeat-x;
margin:0px;
padding:0px;
}
.t3{
font-size:6px;
background-image:url(../medias/commun/t3.png);
width:13px;
height:13px;
background-repeat: no-repeat;
margin:0px;
padding:0px;
}

.m1{
background-image:url(../medias/commun/m1.png);
width:13px;
margin:0px;
padding:0px;
background-repeat: repeat-y;
}
.m2{
padding:5px;
margin:0px;
font-size:11px;
text-align:bottom;
}
.m3{
background-image:url(../medias/commun/m3.png);
width:13px;
background-repeat: repeat-y;
margin:0px;
padding:0px;
}

.b1{
background-image:url(../medias/commun/b1.png);
width:13px;
height:12px;
background-repeat: no-repeat;
margin:0px;
padding:0px;
}
.b2{
background-image:url(../medias/commun/b2.png);
height:12px;
background-repeat: repeat-x;
margin:0px;
padding:0px;
}
.b3{
background-image:url(../medias/commun/b3.png);
width:13px;
height:12px;
background-repeat: no-repeat;
margin:0px;
padding:0px;
}
.tabcontenu
{
padding-left:7px;
width:815px;
height:400px;
text-align:justify;
}

.bdcreate{width:200px;}
.admincreate{width:200px;}